.outer-wrapper-main-view-course {
	width: 100%;
  background: linear-gradient(45deg, #803c7b, #2e3247);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px 0px;
}

.inner-wrapper-main-view-course {
  max-width: 1000px;
  width: 100%;
  height: 350px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.left-part-main-view-course {

}

.left-part-main-view-course h2{
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  padding: 30px 0px;
  color: #b4b4b4;
}

.left-part-main-view-course h1{
  text-transform: capitalize;
  font-size: 38px;
  font-weight: 500;
  color: #ffffff;
}

.left-part-main-view-course p{
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
}

.price-main-view-course {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 1px;
}

.price-crossed-main-course {
  color: red;
  text-decoration: line-through;
  margin-left: 10px;
}


.wrapper-course-image-view-course {

}

.wrapper-course-image-view-course img {
  height: 400px;
  box-shadow: 2px -2px 4px #868686ab;
}

.wrapper-course-description-video iframe{
  border-radius: 5px;
}

.buttons-view-course {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.buy-btn-view-course {
  padding: 25px 10px;
  background: #03A9F4;
  margin: 10px 10px 10px 0px;
  width: 100%;
  text-align: center;
  max-width: 200px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.buy-btn-view-course:hover {
  cursor: pointer;
  opacity: 0.9;
}

.start-lesson-btn-view-course {
  padding: 25px 10px;
  border: 1px solid #ffffff;
  margin: 10px 10px 10px 0px;
  width: 100%;
  text-align: center;
  max-width: 200px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.start-lesson-btn-view-course:hover {
  cursor: pointer;
  opacity: 0.9;
}

.icon-start-lesson-view-course {
  margin-right: 10px;
}

.icon-start-lesson-view-course img {
  width: 22px;
  height: 22px;
}

.icon-buy-lesson-view-course {
  margin-right: 10px;
}

.icon-buy-lesson-view-course img {
  width: 22px;
  height: 22px;
}

.outer-wrapper-intro-video-view-course {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 70px 0px;
}

.inner-wrapper-intro-video-view-course {
  max-width: 1000px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #f8f8f8;
}

.title-intro-video-view-course {
  font-size: 32px;
  font-weight: 600;
  color: #323439;
  padding: 30px 0px;
  width: 100%;
  text-align: center;
}

.wrapper-intro-video-view-course {
  background: #aaa;
}

.wrapper-intro-video-view-course iframe {
  width: 560px;
  height: 315px;
}


.outer-wrapper-features-view-course {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px 0px;
}

.inner-wrapper-features-view-course {
  max-width: 1000px;
  width: 100%;
  display: flex;
  align-items: center;
  padding: 30px;
  flex-wrap: wrap;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.feature-view-course {
  width: 50%;
  padding: 10px;
  display: flex;
  align-items: center;
}

.feature-view-course img {
  width: 16px;
  margin-right: 15px;
}


.outer-wrapper-lessons-view-course {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px 0px;
}

.inner-wrapper-lessons-view-course {
  max-width: 1000px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.title-lessons-view-course {
  font-size: 32px;
  font-weight: 600;
  color: #323439;
  margin-bottom: 20px;
  width: 100%;
}


.lesson-item-course-view {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin-bottom: 4px;
  color: #333;
}


@media (max-width: 768px){

  .outer-wrapper-main-view-course {
    margin: 30px 0px;
  }

  .inner-wrapper-main-view-course {
    height: auto;
    flex-direction: column;
    flex-flow: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 20px 5px;
  }

  .right-part-main-view-course {
    align-self: flex-start;
  }

  .left-part-main-view-course h2{
    font-size: 14px;
    padding: 10px 0px;
  }

  .left-part-main-view-course h1{
    font-size: 26px;
  }

  .left-part-main-view-course p{
    font-size: 16px;
  }

  .price-main-view-course {
    font-size: 18px;
  }


  .wrapper-course-image-view-course {

  }

  .wrapper-course-image-view-course img {
    height: 200px;
  }

  .wrapper-course-description-video iframe{
    border-radius: 5px;
  }

  .buttons-view-course {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  .buy-btn-view-course {
    padding: 20px 10px;
    font-size: 11px;
  }

  .start-lesson-btn-view-course {
    padding: 20px 10px;
    font-size: 11px;
  }

  .icon-start-lesson-view-course {
    margin-right: 8px;
  }

  .icon-start-lesson-view-course img {
    width: 18px;
    height: 18px;
  }

  .icon-buy-lesson-view-course {
    margin-right: 8px;
  }

  .icon-buy-lesson-view-course img {
    width: 18px;
    height: 18px;
  }

  .outer-wrapper-intro-video-view-course {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0px;
  }

  .inner-wrapper-intro-video-view-course {
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin: 0px 5px;
  }

  .wrapper-intro-video-view-course {
    background: none;
  }

  .wrapper-intro-video-view-course iframe {
    width: 500px;
  }

  .title-intro-video-view-course {
    font-size: 26px;
    padding: 20px 0px;
  }

  .inner-wrapper-features-view-course {
    padding: 10px;
    margin: 0px 5px;
  }

  .feature-view-course {
    width: 50%;
    padding: 10px;
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  .feature-view-course img {
    width: 14px;
    margin-right: 10px;
  }


  .outer-wrapper-lessons-view-course {
    margin: 30px 0px;
  }

  .inner-wrapper-lessons-view-course {
    padding: 0px 5px;
  }

  .title-lessons-view-course {
    font-size: 26px;
    text-align: center;
  }


  .lesson-item-course-view {
    width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 4px;
    font-size: 14px;
  }

}



@media (max-width: 576px){
  .outer-wrapper-main-view-course {
    margin: 30px 0px;
  }

  .inner-wrapper-main-view-course {
    height: auto;
    flex-direction: column;
    flex-flow: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 20px 5px;
  }

  .right-part-main-view-course {
    align-self: flex-start;
  }

  .left-part-main-view-course h2{
    font-size: 14px;
    padding: 10px 0px;
  }

  .left-part-main-view-course h1{
    font-size: 22px;
  }

  .left-part-main-view-course p{
    font-size: 16px;
  }

  .price-main-view-course {
    font-size: 18px;
  }


  .wrapper-course-image-view-course {

  }

  .wrapper-course-image-view-course img {
    height: 200px;
  }

  .wrapper-course-description-video iframe{
    border-radius: 5px;
  }

  .buttons-view-course {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  .buy-btn-view-course {
    padding: 20px 10px;
    font-size: 11px;
  }

  .start-lesson-btn-view-course {
    padding: 20px 10px;
    font-size: 11px;
  }

  .icon-start-lesson-view-course {
    margin-right: 8px;
  }

  .icon-start-lesson-view-course img {
    width: 18px;
    height: 18px;
  }

  .icon-buy-lesson-view-course {
    margin-right: 8px;
  }

  .icon-buy-lesson-view-course img {
    width: 18px;
    height: 18px;
  }

  .outer-wrapper-intro-video-view-course {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0px;
  }

  .inner-wrapper-intro-video-view-course {
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin: 0px 5px;
  }

  .wrapper-intro-video-view-course {
    background: none;
    width: 100%;
  }

  .wrapper-intro-video-view-course iframe,
  .wrapper-intro-video-view-course object,
  .wrapper-intro-video-view-course embed {
    width: 100%;
    height: auto;
  }

  .title-intro-video-view-course {
    font-size: 26px;
    padding: 20px 0px;
  }

  .inner-wrapper-features-view-course {
    padding: 10px;
    margin: 0px 5px;
  }

  .feature-view-course {
    width: 100%;
    padding: 5px 0px;
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  .feature-view-course img {
    width: 14px;
    margin-right: 10px;
  }


  .outer-wrapper-lessons-view-course {
    margin: 30px 0px;
  }

  .inner-wrapper-lessons-view-course {
    padding: 0px 5px;
  }

  .title-lessons-view-course {
    font-size: 22px;
    text-align: center;
  }


  .lesson-item-course-view {
    width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 4px;
    font-size: 14px;
  }
}
